# This file was generated by pkgs.mastodon.updateScript.
{ fetchgit, applyPatches }: let
  src = fetchgit {
    url = "https://github.com/AgathaSorceress/mastodon.git";
    rev = "8fbaf6711d6d33de2fcc62888a7109993a5c8f24";
    sha256 = "1y2lv9fib3rasqdd1b7xi9q1chsk2d98hm3lmgg9grsy4f0nwn81";
  };
in applyPatches {
  inherit src;
  patches = [];
}
